Subject: Re: [EDUC] Concertation sur la refondation de l'Ecole de la République
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Wed, 19 Sep 2012 20:59:08 +0200
List-Id: <educ.april.org>

Le 15/09/2012 14:10, sonic steph a écrit :
> Le mercredi 12 septembre 2012 à 17:30 +0200, Rémi Boulle a écrit :
>> Le 08/09/2012 10:57, sonic steph a écrit :
>>> Bonjour,
>>>
>>> Voici le résultat de ma compilation des sources suivantes :
>>> https://framapad.org/reponseMEN
>>> http://webtv.ac-versailles.fr/spip.php?article871
>>
>> Merci beaucoup pour tout ce travail et ce document de synthèse ! :-)
>> Je le mettrai sur le wiki.
>> ++
> 
> je ne suis en effet pas l'auteur de grand chose, compilateur..
> 
> sinon voici un bref compte-rendu de cette réunion
> 
> J'ai pu m'exprimer à trois reprises (au nom de mon syndicat (sud educ)
> et de l'April). En débutant ma première prise de parole sur le peu de
> temps disponible pour s'exprimer... On nous a ce propos bien répéter de
> s'exprimer brièvement : mais comment développer une réflexion en 2-3
> minutes ?
> 
> Les personnes, qui se sont exprimées, semblaient partager une crainte
> que le taux d'équipement des écoles soient trop en retard sur la
> société, que les débits n'étaient pas assez rapide. Bref, beaucoup de
> monde voulaient parler de tuyau (très haut débit, fibre optique),
> d'outils, d'équipement (tablette), d'inégalité de ces équipements entre
> les territoires, mais peu souhaitaient réfléchir sur l'éducation au
> numérique, c'est à dire discuter sur le peu de place qui est
> actuellement fait à l'enseignement de l'informatique à l'école.
> 
> La réflexion sur les logiciels libre, leur apport en terme de coûts et
> de liberté ne m'a pas semble être partagé par beaucoup, autant dire que
> j'étais plutôt isolé.
> 
> Bref, tout le monde était là pour applaudir Vulcania (qui partage des
> ressources sous une licence qui n'a pas été explicitée), Michelin (qui
> avait le droit à s'exprimer plus longuement que les autres). A ce
> propos, on nous a projeté en début de séance un film soit disant crée
> par Michelin qui faisait la promotion de la course en avant à grand
> renfort de chiffres : il fallait donc avoir peur d'être toujours à la
> traîne, d'où l'urgence à la croissance en équipement jamais assez
> moderne. On a appris quand le type de Michelin s'est exprimé que
> Michelin n'était pas l'auteur du film (sans nous préciser qui était
> l'auteur et d'où venait les chiffres alors) mais qu'ils utilisaient ce
> film dans leur réflexion... La personne qui s'est exprimé sur l'absence
> de recul des élèves sur facebook, internet n'a pas repris la parole pour
> dire que Michelin ne semblait pas capable de faire mieux, c'est
> dommage...

Merci pour ce compte-rendu :) Curieux mélange des genres
Vulcania+Michelin autour de la concertation pour la refondation de
l'École...
++
Rémi.

> 
> stéphane Moulinet
> 

-- 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ